:root {
  --color-black: rgba(90, 93, 105, 1);
  --color-black-90: rgba(90, 93, 105, 0.9);
  --color-black-70: rgba(90, 93, 105, 0.7);
  --color-black-60: rgba(90, 93, 105, 0.6);
  --color-black-50: rgba(90, 93, 105, 0.5);
  --color-black-40: rgba(90, 93, 105, 0.4);
  --color-black-10: rgba(90, 93, 105, 0.1);
  --color-white: #fefefe;
  --color-white-70: rgba(255, 255, 255, 0.7);
  --color-white-60: rgba(255, 255, 255, 0.6);
  --color-white-50: rgba(255, 255, 255, 0.5);
  --color-white-40: rgba(255, 255, 255, 0.4);
  --color-white-20: rgba(255, 255, 255, 0.2);
  --color-white-10: rgba(255, 255, 255, 0.1);
  --color-gray: #f4f4f4;
  --color-gold: #c2af9b;
  --header-height: 92px;
  --section-padding: 90px;
}

@media (max-width: 1399px) {
  :root {
    --section-padding: 70px;
  }
}
@media (max-width: 991px) {
  :root {
    --header-height: 72px;
    --section-padding: 50px;
  }
}
/*
@media (max-width: 575px) {
  :root {
    --header-height: 64px;
    --section-padding: 40px;
  }
} */

[x-cloak] {
  display: none !important;
}

html {
  font-size: 16px;
  text-size-adjust: 100%;
}

body {
  margin: 0;
  background-color: var(--color-gray);
  font-weight: normal;
  font-family: Arial, sans-serif;
  line-height: 1.2;
  text-align: left;
  color: var(--color-black);
  font-size: clamp(1.063rem, 0.305vw + 0.953rem, 1.25rem);
  accent-color: var(--color-gold);
}

.stretched-link::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background-color: rgb(0 0 0 / 0%);
  content: "";
  pointer-events: auto;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
}

::selection {
  color: #fff;
  background: var(--color-gold);
}

a {
  color: var(--color-gold);
  transition:
    color 0.2s,
    opacity 0.2s,
    border 0.2s,
    background 0.2s,
    box-shadow 0.2s;
}

a:hover {
  text-decoration: none;
}

p {
  margin: 0 0 24px;
  padding: 0;
}
p:last-child {
  margin-bottom: 0;
}

/* blockquote {
  margin: 0px 0px 24px;
  padding: 0px 0px 0px 24px;
  border-left: 3px solid var(--color-gold);
}
@media (max-width: 767px) {
  blockquote {
    padding-left: 16px;
  }
} */

ul {
  margin: 0 0 24px 15px;
  padding: 0;
}
ul:last-child {
  margin-bottom: 0;
}
ul li {
  position: relative;
  margin: 0 0 15px;
  padding: 0;
}
ul li::marker {
  color: var(--color-gold);
  font-size: 18px;
  line-height: 1;
}

ol {
  margin: 0 0 24px 15px;
  padding: 0;
}
ol:last-child {
  margin-bottom: 0;
}
ol li {
  margin: 0 0 10px;
  padding: 0;
}

ol ol,
ol ul,
ul ol,
ul ul {
  margin-top: 15px;
  margin-left: 23px;
}

dialog {
  opacity: 1;
  transform: scale(1);
  transition:
    opacity 0.3s ease,
    transform 0.3s ease,
    overlay 0.3s allow-discrete,
    display 0.3s allow-discrete;
}
@starting-style {
  dialog[open] {
    opacity: 0;
    transform: scale(0.9);
  }
}
dialog:not([open]) {
  opacity: 0;
  transform: scale(0.9);
}

dialog::backdrop {
  background-color: rgba(0, 0, 0, 0.5);

  transition:
    background-color 0.3s ease,
    overlay 0.3s allow-discrete,
    display 0.3s allow-discrete;
}
@starting-style {
  dialog[open]::backdrop {
    background-color: rgba(0, 0, 0, 0);
  }
}
dialog:not([open])::backdrop {
  background-color: rgba(0, 0, 0, 0);
}

.responsive-table {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-bold {
  font-weight: bold;
}

.w-100 {
  width: 100%;
}

.text-white,
.text-white a {
  color: var(--color-white);
}

.text-big {
  font-size: clamp(1.375rem, 0.814vw + 1.083rem, 1.875rem);
  margin-bottom: 24px;
  font-family: "Tilda", sans-serif;
}
.text-big:last-child {
  margin-bottom: 0;
}

.-margin-title {
  margin-top: 36px;
}
@media (max-width: 991px) {
  .-margin-title {
    margin-top: 24px;
  }
}

#wrapper {
  position: relative;
  width: 100%;
  overflow-x: clip;
  min-height: 100dvh;
  display: flex;
  flex-direction: column;
}

.main {
  position: relative;
  padding: 0;
  flex-grow: 1;
}
